/*
Theme Name:     Twenty Thirteen Child
Template:       twentythirteen
*/

@import url("../twentythirteen/style.css");

.site-header .home-link {
min-height: 200px;
}

.entry-meta > span {
    margin-right: 0px;
}
/*gets rid of the color of the side widget*/
.widget {
    background-color: rgba(255, 255, 255, 0.7);
}

